The Gnumeric Manual
<<< Previous |  | Next >>>

# NOT

## Name

NOT --

## Synopsis

    NOT(number)

## Description

NOT implements the logical NOT function: the result is TRUE if the @number is zero; otherwise the result is FALSE.

This function is Excel compatible.

## Examples

NOT(0) equals TRUE.

NOT(TRUE) equals FALSE.

## See also

AND, OR.

<<< Previous | Home | Next >>>
NORMSINV | Up | NOW